<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>nolimit.js - Game loader</title>
        <link type="image/x-icon" rel="shortcut icon" href="favicon.ico">
        <style>
            @import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400italic,600,600italic,700,700italic,800,800italic&subset=latin,latin-ext);

            body {
                margin: 2rem;
                font-family: 'Open Sans', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
            }

            h1, h2, h3, strong {
                font-weight: 600;
            }

            h1 {
                font-size: 2rem;
            }

            h2 {
                font-size: 1.5rem;
            }

            h3 {
                font-size: 1.1rem;
            }

            code {
                font-family: Consolas, Monaco, 'Andale Mono', monospace;
                background-color: #eee;
                padding: 0.4em 1.3em;
            }
        </style>
    </head>
    <body>
        <h1>nolimit.js</h1>

        <p>Javascript game loader and API for operators to load and communicate with <a href="https://www.nolimitcity.com/">NolimitCity games</a>.

        <p>Latest version is <strong>1.2.79</strong>.

        <h2>Get nolimit.js</h2>

        <h3>Development version, with sourcemap:</h3>

        <ul>
            <li><a href="dist/nolimit-latest.js">nolimit-latest.js</a>
            <li><a href="dist/nolimit-1.2.79.js">nolimit-1.2.79.js</a>
        </ul>

        <h3>Production version, minified:</h3>

        <ul>
            <li><a href="dist/nolimit-latest.min.js">nolimit-latest.min.js</a>
            <li><a href="dist/nolimit-1.2.79.min.js">nolimit-1.2.79.min.js</a>
        </ul>

        <h3>NPM</h3>

        <code>npm install --save @nolimit/nolimit.js</code>

        <p>Published at: <a href="https://www.npmjs.com/package/@nolimit/nolimit.js" target="_blank">https://www.npmjs.com/package/@nolimit/nolimit.js</a>

        <h2>Manual and Jsdoc</h2>

        <ul>
            <li><a href="jsdoc/@nolimit/nolimit.js/latest/">README (1.2.79)</a>
        </ul>

        <h2>Examples</h2>

        <p>View source or <a href="https://github.com/nolimitcity/nolimit.js/tree/master/www/examples">browse repository</a></p>

        <ul>
            <li><a href="examples/iframe/">Iframe (desktop)</a>
            <li><a href="examples/mobile/">Window (mobile)</a>
        </ul>

        <h2>Source</h2>

        <ul>
            <li><a href="https://github.com/nolimitcity/nolimit.js">GitHub repository</a>
        </ul>
    </body>
</html>
